@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap');
* {
    box-sizing: border-box;
}

body {
    font-family: 'Poppins', sans-serif;
}

/* common */
a {
    text-decoration: none;
    color: black;
}
/* Preload */
.preloader {
    background-image: linear-gradient(75deg, #FFDEE9, #B5FFFC);

}
.preloader img {
    border-radius: 8px;
    width: 350px;
    height: 150px;
}
/* Navbar */
 .navbar {
    background-image: linear-gradient(75deg, #FFDEE9, #B5FFFC);
 }
/* aside */
.main-sidebar {
   background-image: linear-gradient(#FFDEE9, #B5FFFC);
}

.brand-link:hover {
    color: #000;
}

.main-sidebar .brand-image {
    margin-left: 4px;
    width: 50px;
    height: 50px;
    object-fit: cover;
    border: none;
    border-radius: 0px;
}

.sidebar .user-panel {
    margin-left: 0;
    display: flex;
    align-items: center;
}

.sidebar .image{
    padding-left: 9px;
}

.main-sidebar .sidebar .img-circle{
    width: 40px;
    height: 40px;
    object-fit: cover;
}
.sidebar .nav-link i,
.sidebar .nav-link p{
    color: #000;
}
.sidebar .nav-link.active {
    background: #ccc;
}

/* Wrapper */
.content-wrapper .content-header h1 {
    color: #000;
}
/* Chart */
.bar-chart .card-body {
    background: #fff;
}